html, body{
 height:100%;
}

body {
 font-family:"trebuchet ms", verdana, sans-serif;
 font-size:0.8em;
 text-align:center;
 background-color:#000000;
 padding-top:20px;
 margin:auto;
 color:#555555;
}

#logo {
 float:left;
 position:absolute;
}

img {
 border:0px;
}

a {
 color:#999999;
 text-decoration:none;
 letter-spacing:1px;
}

#commentWrap textarea, #commentWrap input {
 width:60%;
}

#title {
 height:25px;
 text-align:right;
 }
 
h1 {
 font-family:"trebuchet ms", tahoma, verdana, sans-serif;
 font-size:130%;
 color:#9ED158;
 margin:0em 0em 0em 0em;
 padding:0em;
 letter-spacing:2px;
 font-weight:normal;
}

h2 {
 font-size:120%;
 margin:0em;
 margin-top:0.3em;
 padding:0em;
 letter-spacing:3px;
 font-family:"trebuchet ms", tahoma, verdana, sans-serif;
 font-weight:normal;
 color:#333333;
}

h3 {
 font-size:105%;
 margin:0em;
 margin-top:0em;
 padding:0em;
 letter-spacing:1px;
 font-family:"tahoma", verdana, sans-serif;
 font-weight:normal;
 color:#99CC00;
}

.devider {
 width:100%;
 clear:both;
 font-size:0em;
}

#container {
 padding-left:20px;
 padding-right:20px;
 width:800px;
 margin-left:auto;
 margin-right:auto;
 background-color:#000000;
}

#table {
}

#leftcol {
 width:150px;
 }
 
#rightcol {
 width:840px;
}

#menu {
 letter-spacing:2px;
 font-size:90%;
 background-color:#222222;

}

#menu a.item {
 float:right;
 padding:20px 12px 20px 12px;
}
#menu a.item:hover {
 background-color:#181818;
 color:#444;
}

#menu a#logo {
 float:left;
}

#category-info {
 padding:4px;
 height:24px;
 font-family:"trebuchet ms",tahoma, verdana, sans-serif;
 letter-spacing:0.5px;
 float:left;
 }

#submenu {
 padding:4px;
 height:24px;
 font-family:"trebuchet ms",tahoma, verdana, sans-serif;
 letter-spacing:0.5px;
 float:right;
 }
#submenu a {
 vertical-align:text-bottom;
 color:#888888;
 }
 
#submenu a:hover {
 color:#555555;
}

.controls:hover {
 color:#555555;
}
 
#exif {
 width:25%;
 font-size:110%;
 margin-left:5px;
 text-align:left;
 float:left;
}

#info {
 width:100%;
 background-color:#000000;
 font-size:110%;
 text-align:justify;
 margin-bottom:8px;
}

#commentWrap {
 width:75%;
 font-size:110%;
 }

#fields {
 width:25%;
 font-size:110%;
 margin-left:5px;
 text-align:left;
 float:left;
}

#display {
 text-align:left;
 clear:both;
 border:0px solid #151515;
}

#display p {
 margin:0em;
}

img.thumbs {
 float:left;
 border:1px solid #222222;
 padding:0.2em;
 margin:0.3em 0.3em 0.3em 0.3em;
 }

.thumbnails {
 float:left;
 border:1px solid #222222;
 background-color:#151515;  
 padding:25px;
 margin:0em 0.5em 1em 0.5em; 
}

.thumbnails:hover {
border:1px solid #333333;
}

#seqthumbs {
 border:1px solid #222222;
 background-color:#151515;  
 padding:25px;
 margin:0em 0.5em 1em 0.5em;
 }

#seqthumbs:hover {
border:1px solid #333333;
}

#footer {
 width:100%;
 background-color:#181818;
 padding-top:2px;
 padding-bottom:2px;
 text-align:right;
}

#footer, #footer a {
 color:#555555; 
 font-size:95%;
}
#footer a:hover {
 color:#888888; 
 }

#imageWrap {
 background-image:url(../images/loadingB.gif);
 background-repeat:no-repeat;
 background-position:center center;
}

#thumbnailwrap {
 width:650px;
 float:left;
}

#details {
 width:172px;
 font-weight:normal;
 line-height:30px;
 float:left;
 }
 
#details a{
 font-weight:normal;
 letter-spacing:0px;
 list-style:none;
 margin-left:0px;
 list-style-position:outside;
 }

#details2 {
 width:172px;
 font-weight:normal;
 line-height:16px;
 float:left;
 text-align:right;
 margin:5px;
 
 }
#details2 a{
color:#555555;
letter-spacing:0px;
}

#text {
 float:left;
 text-indent:0px;
}

#thumblist {
 width:100%;
 float:right;
 font-weight:bold;
 text-indent:5px;
 height:auto;
}

.mark {
 background-color:#000000;
 color:#9ED158;
}

.tags10 {
 font-size:90%;
}

#gal1, #gal2, #gal3, #gal4, #gal5, #gal6, #gal7, #gal8, #gal9, #gal10 {
 border:1px solid #333333;
 padding:0.2em;
 }

#gal1:hover, #gal2:hover, #gal3:hover, #gal4:hover, #gal5:hover, #gal6:hover, #gal7:hover, #gal8:hover, #gal9:hover, #gal10:hover {
 background-color:#000000;
 border-color:#555555;
}

#contact a{
 font-size:105%;
 margin:0em;
 margin-top:0em;
 padding:0em;
 letter-spacing:1px;
 font-family:"tahoma", verdana, sans-serif;
 font-weight:normal;
 color:#99CC00;
}

#contact a:hover {
 color:#555555;
}
